#pageFooter {
	padding-top: 10em; padding-bottom: 1em; display: block; position: relative; background-image: none !important;
}
.fixed-bottom#pageFooter {
	padding-top: 0px;
}
html {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
body {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#page-wrapper {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#page {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#main-wrapper {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#main-wrapper #main {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#main-wrapper #content {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#main-wrapper .section {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#main-wrapper .region {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#main-wrapper .block {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#main-wrapper .node {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#main-wrapper .field {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#main-wrapper .field-items {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
#main-wrapper .field-item {
	width: 100%; height: 100%; background-color: rgb(246, 246, 245);
}
h2 {
	left: 0px; top: 0px; text-align: center; right: 0px; color: rgb(255, 255, 255); text-transform: uppercase; letter-spacing: 3px; padding-top: 0.75em; padding-bottom: 0.75em; font-size: 1.1em; font-weight: 600; margin-bottom: 2em; position: relative; background-color: rgb(170, 36, 141);
}
h3 {
	color: rgb(170, 36, 141); text-transform: uppercase; line-height: 2em; letter-spacing: 2px; font-size: 1.1em; font-weight: 700; margin-top: -0.5em; margin-bottom: 1em;
}
.container-fluid {
	height: 100%;
}
.content {
	height: 100%;
}
.max-width-90 {
	margin: 0px auto; max-width: 90%;
}
.lowercase {
	text-transform: lowercase;
}
.youtube-container {
	text-align: center; position: relative;
}
.youtube-container > div {
	margin: 0px auto; display: inline-block;
}
.youtube-container .video-poster {
	left: 0px; top: 50%; height: 100%; right: 0px; position: absolute; z-index: 2; cursor: pointer; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.youtube-container .video-poster img {
	margin: 0px auto; border: 3px solid rgb(170, 36, 141); border-image: none; width: auto; height: 100%;
}
.youtube-container .video-poster .play-btn {
	left: 50%; top: 50%; color: rgb(255, 255, 255); font-size: 3em; position: absolute; z-index: 2; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%);
}
body:not(.iphone) .youtube-container .video-poster > div:hover .play-btn {
	color: rgb(170, 36, 141);
}
.youtube-iframe {
	margin: 0px auto; width: 420px; visibility: hidden; position: relative; z-index: 1; min-height: 315px; max-width: 100%;
}
.line-height-1-em {
	line-height: 1em;
}
.footnote {
	font-size: 0.66em;
}
.reference {
	font-size: 0.66em;
}
.row-eq-height-parent > div:first-child {
	z-index: 2;
}
.row-eq-height-parent > div:last-child {
	z-index: 0;
}
#pageIndicator {
	top: 50%; right: 2%; z-index: 99; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.bs-docs-sidenav li {
	margin: 1.5em auto; border-radius: 1em; width: 0.66em; height: 0.66em;
}
.bs-docs-sidenav li.active {
	
}
.bs-docs-sidenav li:hover {
	
}
.bs-docs-sidenav > li > a {
	background: none; padding: 0px; border-radius: inherit; border: 1px solid rgb(167, 169, 172); border-image: none; width: inherit; height: inherit;
}
.bs-docs-sidenav > li.active > a {
	background-color: rgb(167, 169, 172);
}
.bs-docs-sidenav li a:hover {
	background-color: rgb(167, 169, 172);
}
h2.scrollspy-chapter-title {
	background: rgb(167, 169, 172); padding: 0.5em 2em 0.5em 1em; left: auto; top: -50%; right: 0px; color: rgb(255, 255, 255); text-transform: none; letter-spacing: 2px; font-size: 0.9em; font-weight: 400; display: none; white-space: nowrap; position: absolute; z-index: 2; cursor: pointer;
}
#moreArrow {
	left: 50%; bottom: 3px; display: none; position: absolute; z-index: 99; cursor: pointer; max-height: 30px; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.frame {
	width: 100%; height: 100%; letter-spacing: 1px; font-weight: 400; position: relative; z-index: 1;
}
:last-child.frame {
	background: url("/sites/all/themes/UltraShape/images/bg-03.png") no-repeat 100% 100% / 100%;
}
.frame h1 {
	font-size: 1.1em;
}
.frame h2 {
	font-size: 1.1em;
}
.frame h3 {
	font-size: 1.1em;
}
.frame p {
	line-height: 2em; margin-bottom: 1em;
}
.frame p a:hover {
	text-decoration: underline;
}
.frame p.footnote {
	line-height: 1.25em;
}
.frame .link-button {
	padding: 0.4em 2em 0.4em 1em; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.4em; margin-top: 1em; display: inline-block; position: relative; cursor: pointer; background-color: rgb(109, 110, 113);
}
.frame .link-button:hover {
	background-color: rgb(170, 36, 141);
}
.frame .link-button::after {
	top: 50%; right: 0.5em; line-height: 1; font-family: "Glyphicons Halflings"; font-style: normal; font-weight: 400; display: inline-block; position: absolute; content: "\e258"; transform: translateY(-50%); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
.frame .link-button a {
	color: rgb(255, 255, 255) !important;
}
.frame .link-button a em {
	color: rgb(255, 255, 255) !important;
}
.frame .link-button-reverse:hover {
	background-color: rgb(255, 255, 255);
}
.frame .link-button-reverse:hover a {
	color: rgb(170, 36, 141) !important;
}
.frame .link-button-reverse:hover a em {
	color: rgb(170, 36, 141) !important;
}
.frame > .row {
	height: 100%; overflow: hidden;
}
:nth-child(2n).frame > .row {
	border-top-color: rgb(170, 36, 141); border-bottom-color: rgb(170, 36, 141); border-top-width: 4px; border-bottom-width: 4px; border-top-style: solid; border-bottom-style: solid; box-shadow: inset 0px 0px 15px #555;
}
:last-child.frame > .row {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none; box-shadow: none; background-size: auto 100%;
}
.frame > .row .vertical-center {
	top: 50%; position: relative; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%);
}
:last-child.frame > .row .vertical-center {
	top: 33%; transform: translateY(-33%); -webkit-transform: translateY(-33%); -o-transform: translateY(-33%); -moz-transform: translateY(-33%);
}
.frame > .row .vertical-center .body-copy {
	height: auto; padding-right: 3em; padding-left: 3em; position: relative;
}
.frame .secondary-row {
	margin-top: 1em;
}
.frame-bg-img {
	
}
.frame-bg-img h1 {
	padding: 10px 0px; left: 0px; top: 0px; text-align: center; right: 0px; color: rgb(255, 255, 255); text-transform: uppercase; letter-spacing: 3px; font-size: 1.1em; font-weight: 600; margin-bottom: 2em; position: relative; background-color: rgb(170, 36, 141);
}
.frame-bg-img h1 {
	padding-right: 3em; padding-left: 3em;
}
.frame-bg-img h2 {
	padding-right: 3em; padding-left: 3em;
}
.frame-bg-img p {
	margin: 1.5em 0px;
}
.frame-solid-bg {
	background-color: rgb(246, 246, 245);
}
.frame-solid-bg h1 {
	text-align: left; color: rgb(170, 36, 141); text-transform: uppercase; line-height: 2em; letter-spacing: 3px; font-size: 1.1em; font-weight: 700; margin-top: -0.5em; margin-bottom: 1em; background-color: transparent;
}
.frame-solid-bg h2 {
	text-align: left; color: rgb(170, 36, 141); text-transform: uppercase; line-height: 2em; letter-spacing: 3px; font-size: 1.1em; font-weight: 700; margin-top: -0.5em; margin-bottom: 1em; background-color: transparent;
}
.frame-quote {
	color: rgb(255, 255, 255) !important; font-weight: normal; background-image: none !important; background-color: rgb(170, 36, 141) !important;
}
.frame-quote .vertical-center {
	line-height: 4em;
}
.frame-quote p {
	text-align: center; font-size: 1.5em; font-style: italic; font-weight: 200; margin-bottom: 1em;
}
.frame-quote p:first-child {
	margin-top: 0em;
}
.frame-quote p.quote {
	font-size: 1em; font-style: normal; font-weight: 100;
}
.frame-quote .quote-img {
	width: 68px;
}
@media all and (min-width:1401px)
{
header {
	max-height: 95px;
}
:first-child.frame > .row {
	padding-top: 95px !important;
}
}
@media all and (max-width:1400px) and (min-width:768px)
{
header {
	max-height: 120px;
}
:first-child.frame > .row {
	padding-top: 120px !important;
}
}
@media all and (max-width:767px)
{
:first-child.frame > .row {
	padding-top: 100px;
}
.frame > .row .vertical-center {
	top: auto; clear: both; transform: none; -webkit-transform: none; -o-transform: none; -moz-transform: none;
}
:last-child.frame > .row .vertical-center {
	top: auto; clear: both; transform: none; -webkit-transform: none; -o-transform: none; -moz-transform: none;
}
#pageFooter {
	background: url("/sites/all/themes/UltraShape/images/bg-03.png") no-repeat 50% 100% / 100% 100%;
}
}
@media all and (max-width:880px) and (min-width:768px) and (max-height:800px) and (min-height:700px)
{
.frame p {
	line-height: 1.6em;
}
}
@media all and (max-width:800px) and (min-width:767px) and (max-height:860px)
{
body {
	font-size: 17px;
}
.physician-finder-nav-form .btn {
	padding: 0.7em;
}
}
@media all and (max-width:800px) and (min-width:767px) and (max-height:768px)
{
body {
	font-size: 16px;
}
.physician-finder-nav-form .btn {
	padding: 0.8em;
}
}
@media all and (max-width:767px), all and (max-height:9999px)
{
html {
	height: auto;
}
body {
	height: auto;
}
.content {
	height: auto;
}
#page-wrapper {
	height: auto;
}
#page {
	height: auto;
}
#main-wrapper {
	height: auto;
}
#main-wrapper #main {
	height: auto;
}
#main-wrapper #content {
	height: auto;
}
#main-wrapper .section {
	height: auto;
}
#main-wrapper .region {
	height: auto;
}
#main-wrapper .block {
	height: auto;
}
#main-wrapper .node {
	height: auto;
}
#main-wrapper .field {
	height: auto;
}
#main-wrapper .field-items {
	height: auto;
}
#main-wrapper .field-item {
	height: auto;
}
.frame {
	height: auto;
}
.container-fluid {
	height: auto;
}
.frame > .row {
	height: auto;
}
.frame > .row {
	padding-top: 2em; padding-bottom: 2em;
}
:last-child.frame > .row {
	padding-bottom: 5em;
}
.frame > .row > .vertical-center {
	top: auto; transform: none; -webkit-transform: none; -o-transform: none; -moz-transform: none;
}
:last-child.frame > .row > .vertical-center {
	top: auto; transform: none; -webkit-transform: none; -o-transform: none; -moz-transform: none;
}
}
@media all and (max-width:767px)
{
.max-width-90 {
	margin: 0px; max-width: 100%;
}
#pageIndicator {
	display: none;
}
.frame {
	text-align: center; color: rgb(85, 85, 85);
}
:last-child.frame {
	background-image: none !important;
}
:last-child.frame > .row {
	padding-bottom: 1em;
}
.frame .row h1 {
	padding: 10px 0px; text-align: center; line-height: normal; letter-spacing: 2px; font-size: 1.05em; font-weight: bold; margin-top: 0px; margin-bottom: 1em;
}
.frame .row h2 {
	padding: 10px 0px; text-align: center; line-height: normal; letter-spacing: 2px; font-size: 1.05em; font-weight: bold; margin-top: 0px; margin-bottom: 1em;
}
.frame .row h3 {
	padding: 10px 0px; text-align: center; line-height: normal; letter-spacing: 2px; font-size: 1.05em; font-weight: bold; margin-top: 0px; margin-bottom: 1em;
}
.frame p:not(.footnote) {
	line-height: 1.6em; font-size: 0.95em;
}
.frame > .row {
	padding-right: 0px; padding-left: 0px;
}
.frame > .row h1 {
	color: rgb(170, 36, 141); margin-bottom: 1em; background-color: transparent;
}
.frame > .row h2 {
	color: rgb(170, 36, 141); margin-bottom: 1em; background-color: transparent;
}
.frame > .row h3 {
	color: rgb(170, 36, 141); margin-bottom: 1em; background-color: transparent;
}
.frame > .row .vertical-center .body-copy {
	padding-right: 0px; padding-left: 0px;
}
.frame .link-button {
	margin-top: 0px; margin-bottom: 1em;
}
.frame-bg-img p {
	margin: 1em 0px;
}
.frame-bg-img p:first-child {
	margin-top: 0px;
}
.frame-quote > .row {
	padding-top: 2em; padding-bottom: 2em;
}
.frame-quote p:first-child {
	margin-top: 0.5em;
}
.frame-quote p.quote {
	font-size: 0.8em;
}
.frame-quote .quote-img {
	width: 45px;
}
footer.social {
	left: 0px; right: 0px; bottom: 0em; position: relative; z-index: 990;
}
footer.social nav {
	text-align: center; background-color: rgb(170, 36, 141);
}
footer.social nav a {
	display: inline-block; background-color: rgb(170, 36, 141);
}
#pageFooter {
	padding-top: 2em; padding-right: 0px; padding-left: 0px; display: block; position: relative; z-index: 990;
}
}
@media all and (max-width:500px)
{
:first-child.frame > .row {
	padding-top: 37%;
}
}
